## javax.help.plaf.basic
Class BasicFavoritesNavigatorUI.PopupListener

    java.lang.Object
      java.awt.event.MouseAdapter
          javax.help.plaf.basic.BasicFavoritesNavigatorUI.PopupListener

All Implemented Interfaces:
  java.util.EventListener, java.awt.event.MouseListener

Enclosing class:
  BasicFavoritesNavigatorUI

public class BasicFavoritesNavigatorUI.PopupListener
extends java.awt.event.MouseAdapter

PopupListener class

Constructor Summary
`BasicFavoritesNavigatorUI.PopupListener()`

Method Summary
`void` `mousePressed(java.awt.event.MouseEvent e)`
`void` `mouseReleased(java.awt.event.MouseEvent e)`

Methods inherited from class java.awt.event.MouseAdapter
`mouseClicked, mouseEntered, mouseExited`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BasicFavoritesNavigatorUI.PopupListener

    public BasicFavoritesNavigatorUI.PopupListener()

Method Detail

### mousePressed

    public void mousePressed(java.awt.event.MouseEvent e)

### mouseReleased

    public void mouseReleased(java.awt.event.MouseEvent e)